uuid: 1fbf8bd4-431a-4c74-8850-2f51b2175dcd
langcode: he
status: true
dependencies:
  config:
    - field.storage.node.field_yoamash
    - node.type.procedure
id: node.procedure.field_yoamash
field_name: field_yoamash
entity_type: node
bundle: procedure
label: 'יועמ"ש'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: user_autocomplete
      display_name: entity_reference_3
      arguments: {  }
field_type: entity_reference
